Visual Composer Security Problem and Update

StatusIDPriorityType
Closed22559HighHotMag Wordpress
Profile Reply
Dalee Client

Hi,

I’ve read about a massive security problem of the plugin. Now I have downloaded the plugin here (http://codecanyon.net/item/visual-composer-page-builder-for-wordpress/242431) and tried to install it but get this error:

Fatal error: Call to undefined method WPBakeryShortCode_Shindiri_Swiper_Posts_Slider::startRow() in /xxx/xxxxx/folderxxx/wp-content/plugins/js_composer_hotmag/shortcodes/shindiri_swiper_posts_slider/shindiri_swiper_posts_slider.php on line 145

Do I have to download a special customized version of you? When I’m in pluginoptions I can still see the 4.5.3 version.
Are you planning an update soon?

Thx

Regards

Replies

User Description Posted On
Shindiri Support team Administrator

Hi,
Could you please try to update the plugin or please send your access data for FTP and WP login info via e-mail to support@shindiristudio.com so we could see the problem firsthand? Also, you must include your Ticket ID so we can identify your purchasing and than we can solve your issue.

If you have any more issuee feel free to contact us.

Best regards,
Shindiri Studio | http://www.shindiristudio.com/

Dalee Client

Hi,

I have tried in various ways to update the plugin.

Via FTP: Delate the old Plugin and upload the new plugin (same Error), rename the old plugin and install the new version (same Error).

Via Wordpress ZIP Upload-Tool (same Error)

I send u today the FTP and WP Login, please be careful :)

Thank u

Shindiri Support team Administrator

Hi,

Please send us the email again and include your TICKET ID, in order to us to find and link the problem to your Ticket

Best regards,
Shindiri Studio | http://www.shindiristudio.com/

× This ticket is closed.